html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after {
  content:"";
  content:none;
}
ins {
  background-color:#ffff99;
  color:#000000;
  text-decoration:none;
}
mark {
  background-color:#ffff99;
  color:#000000;
  font-style:italic;
  font-weight:bold;
}
del { text-decoration:line-through; }
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select { vertical-align:middle; }
body {
  font:13px/1.231 sans-serif;
  *font-size:small;
}
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family:monospace, sans-serif; }
html { overflow-y:scroll; }
a:hover, a:active { outline:none; }
ol { list-style-type:decimal; }
nav ul, nav li {
  margin:0;
  list-style:none;
  list-style-image:none;
}
small { font-size:85%; }
strong, th { font-weight:bold; }
td { vertical-align:top; }
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
pre {
  white-space:pre;
  white-space:pre-wrap;
  word-wrap:break-word;
  padding:15px;
}
textarea { overflow:auto; }
.ie6 legend, .ie7 legend { margin-left:-7px; }
input[type="radio"] { vertical-align:text-bottom; }
input[type="checkbox"] { vertical-align:bottom; }
.ie7 input[type="checkbox"] { vertical-align:baseline; }
.ie6 input { vertical-align:text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor:pointer; }
button, input, select, textarea { margin:0; }
input:invalid, textarea:invalid {
  border-radius:1px;
  -moz-box-shadow:0px 0px 5px red;
  -webkit-box-shadow:0px 0px 5px red;
  box-shadow:0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color:#f0dddd; }
.ir {
  display:block;
  text-indent:-999em;
  overflow:hidden;
  background-repeat:no-repeat;
  text-align:left;
  direction:ltr;
}
.hidden {
  display:none;
  visibility:hidden;
}
.visuallyhidden {
  border:0;
  clip:rect(0 0 0 0);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip:auto;
  height:auto;
  margin:0;
  overflow:visible;
  position:static;
  width:auto;
}
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after {
  content:"\0020";
  display:block;
  height:0;
  overflow:hidden;
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
a { text-decoration:none; }
ul { list-style:none; }
body {
  background:#ffffff;
  font-family:arial;
}
#top #top_bg {
  background:url(images/top_bg.png) no-repeat #0b121a;
  background-position:center;
}
#top #top_bg #logo_container {
  padding:26px 34px;
  width:910px;
  margin:0 auto;
}
#top #menu_container {
  background:#205477;
  border-top:1px solid #245e87;
}
#top #menu_container #menu_sub_container {
  width:962px;
  margin:0 auto;
  position:relative;
  text-align:center;
  height:42px;
}
#top #menu_container #menu_sub_container #menu_left_grad {
  background:url(images/menu_left_grad.png) no-repeat;
  position:absolute;
  left:-34px;
  width:34px;
  height:42px;
  top:-1px;
}
#top #menu_container #menu_sub_container #menu_right_grad {
  background:url(images/menu_right_grad.png) no-repeat;
  position:absolute;
  right:-34px;
  width:34px;
  height:42px;
  top:-1px;
}
#top #menu_container #menu_sub_container #menu {
  text-align:center;
  font-size:14px;
  margin-left:70px;
}
#top #menu_container #menu_sub_container #menu > li {
  float:left;
  position:relative;
}
#top #menu_container #menu_sub_container #menu > li a {
  background:url(images/divider.png) no-repeat;
  float:left;
  display:block;
  color:#ffffff;
  padding:9px 17px;
  margin:4px 0 3px;
}
#top #menu_container #menu_sub_container #menu > li a:hover { color:#8fd1ff; }
#top #menu_container #menu_sub_container #menu > li .selected { color:#8fd1ff; }
#top #menu_container #menu_sub_container #menu > li .first { background:none; }
#top #menu_container #menu_sub_container #menu > li .submenu {
  position:absolute;
  left:0;
  top:100%;
  display:none;
  padding:0 3px;
  background:#e3eaed;
  box-shadow:2px 2px 7px #444444;
  -moz-box-shadow:2px 2px 7px #444444;
  -webkit-box-shadow:2px 2px 7px #444444;
}
#top #menu_container #menu_sub_container #menu > li .submenu > li a {
  display:block;
  color:#245e87;
  background:#e3eaed;
  padding:11px 13px;
  border-top:1px solid #c6d4dd;
  width:163px;
  margin:0;
}
#body { border-bottom:1px solid #e4e4e4; }
#body .not_found { padding:17px 0; }
#body #body_container {
  width:962px;
  margin:0 auto;
  padding:25px 0 0;
}
#body #body_container #content {
  width:637px;
  float:left;
}
#body #body_container #content #home_container #carousel { margin-bottom:25px; }
#body #body_container #content #home_container #carousel #left {
  width:300px;
  float:left;
}
#body #body_container #content #home_container #carousel #left a.image-container {
  height:207px;
  width:300px;
  display:block;
  background:url(images/pic-box-bg.png) no-repeat;
  overflow:hidden;
}
#body #body_container #content #home_container #carousel #left a.image-container img {
  display:block;
  margin:0 auto;
}
#body #body_container #content #home_container #carousel #left #story {
  padding:26px 20px;
  height:167px;
  background:url(images/top_story_grad.png) repeat-x;
}
#body #body_container #content #home_container #carousel #left #story > a {
  color:#21567b;
  font-size:20px;
}
#body #body_container #content #home_container #carousel #left #story p {
  margin:15px 0 0;
  color:#6a6a6a;
  font-size:1em;
}
#body #body_container #content #home_container #carousel #left #story p a { color:#3592b5; }
#body #body_container #content #home_container #carousel #right {
  margin-left:300px;
  background:#eef2f3;
}
#body #body_container #content #home_container #carousel #right h3 {
  padding:15px 25px;
  font-size:14px;
  font-weight:bold;
  color:#000000;
}
#body #body_container #content #home_container #carousel #right ul {
  height:379px;
  overflow:auto;
}
#body #body_container #content #home_container #carousel #right ul li {
  display:block;
  background:url(images/carousel_bg.png) repeat-x;
  background-position:bottom;
  border-bottom:1px solid #c6d4dd;
  padding:13px 0 0 25px;
}
#body #body_container #content #home_container #carousel #right ul li a {
  color:#245e87;
  font-size:18px;
}
#body #body_container #content #home_container #carousel #right ul li p {
  font-style:italic;
  font-size:12px;
  color:#333333;
  margin:10px 0 18px;
}
#body #body_container #content #home_container #news_container { padding-bottom:55px; }
#body #body_container #content #home_container #news_container h3 {
  font-size:14px;
  font-weight:bold;
  color:#000000;
}
#body #body_container #content #home_container #news_container ul li { padding:20px 0 0; }
#body #body_container #content #home_container #news_container ul li a {
  color:#205376;
  font-size:20px;
}
#body #body_container #content #home_container #news_container ul li .date {
  font-style:italic;
  margin:15px 0;
}
#body #body_container #content #home_container #news_container ul li .story { color:#6a6a6a; }
#body #body_container #content #category_container h1 {
  color:#21577c;
  font-size:18px;
  text-transform:uppercase;
  margin:24px 0 5px;
  font-weight:bold;
}
#body #body_container #content #category_container ul li { padding:30px 0 24px; }
#body #body_container #content #category_container ul li a {
  color:#205376;
  font-weight:bold;
  font-size:16px;
}
#body #body_container #content #category_container ul li .date {
  font-style:italic;
  color:#333333;
  font-size:12px;
  margin:7px 0 14px;
}
#body #body_container #content #category_container ul li .story {
  font-size:14px;
  color:#6a6a6a;
}
#body #body_container #content #article_container h1 {
  margin:61px 0 12px;
  font-size:26px;
  color:#205376;
  font-weight:bold;
}
#body #body_container #content #article_container .date {
  color:#6a6a6a;
  font-size:14px;
}
#body #body_container #content #article_container p {
  color:#6a6a6a;
  font-size:14px;
  margin:25px 0;
}
#body #body_container #ad_container {
  width:300px;
  margin-left:662px;
  overflow:hidden;
}
#body #body_container #ad_container .ad-right {
  display:block;
  margin-bottom:25px;
}
#footer {
  border-top:#ebebeb;
  background:#f4f4f4;
  color:#9a9a9a;
  padding:15px 0 60px;
  text-align:right;
  clear:left;
}
#footer div {
  width:962px;
  margin:0 auto;
}
#footer div a { text-decoration:underline; }
